/*~~~~~~~~~~~~~~~~ Menu Styles (global - all menus) ~~~~~~~~~~~~~~~~*/

/******[Main Menu]******/

/*Main Menu Container*/
/* .nfMain {width:674px;background-color:#fff;padding:0px 0px 0px 0px;} */
.nfMain {
	width:672px;
	background-color:#fff;
	padding:0px 0px 0px 20px;
}

/*Item Links*/
.nfMain .nfLink {
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #2d4a3a;
	padding: 8px 20px 7px 21px;

	font-family: Arial;
	font-size: 14px;
	font-weight:bold;
	color: #2f4759;
	text-decoration: none;
	width:182px;
}

/*Item Links - Parent*/
.nfMain .nfParent .nfLink {
	/* Original Style Sheet */
	/*background-image:url('../images/arrow1_down.gif');
	background-position:93% 52%;
	background-repeat:no-repeat;*/
	/*Kapom, Change 10-06-2011*/
	/*background:url('../images/arrow1_down.gif') 93% 52% no-repeat;
	cursor:pointer;
	font-weight:561;*/
}

/* Active State Menu*/
/*For Normal Browser*/
div.nfLink.menu_active_state {
	/*Golf, Changed 09-20-2011*/
	cursor:pointer;
	font-weight:561;
	/*color:white;*/
	height:16px;
}

/*For IE8*/
div.nfLink.menu_active_state{
	/*Golf, Changed 09-20-2011*/
	cursor /*\**/: pointer\9;
	font-weight /*\**/: 561\9;
}

/*For IE7*/
div.nfLink.menu_active_state {
	/* Original Style Sheet */
	/*
	background-image:url('http://funeralnet.com/assets/templates/main/nav/images/arrow1_down.gif');
	background-position:88% 52%;
	background-repeat:no-repeat;
	*/

	/*Golf, Changed 09-20-2011*/
	*cursor:pointer;
	*font-weight:561;
	/**color:white;*/
}

/* Inactive State Menu*/
/*For Normal Browser*/
div.nfLink.menu_inactive_state {
	/*Kapom, Change 10-06-2011*/
	cursor:pointer !important;
	font-weight:561 !important;
	color:#2F4759 !important;
}

/*For IE8*/
div.nfLink.menu_inactive_state{
	/*Kapom, Change 10-06-2011*/
	cursor /*\**/: pointer\9 !important;
	font-weight /*\**/: 561\9 !important;
	color /*\**/: #2F4759\9 !important;
}

/*For IE7*/
div.nfLink.menu_inactive_state {
	/*Kapom, Change 10-06-2011*/
	*cursor:pointer !important;
	*font-weight:561 !important;
	*color:#2F4759 !important;
}

/* Inactive State Menu [hover]*/
/*For Normal Browser*/
div.nfLink.menu_inactive_state:hover {
	/*Kapom, Change 10-06-2011*/
	cursor:pointer !important;
	font-weight:561 !important;
	color:#2F4759 !important;
	height:16px;
}

/*For IE8*/
div.nfLink.menu_inactive_state:hover{
	/*Kapom, Change 10-06-2011*/
	cursor /*\**/: pointer\9 !important;
	font-weight /*\**/: 561\9 !important;
	color /*\**/: #2F4759\9 !important;
}

/*For IE7*/
div.nfLink.menu_inactive_state:hover {
	/*Kapom, Change 10-06-2011*/
	*cursor:pointer !important;
	*font-weight:561 !important;
	*color:#2F4759 !important;
}

/*Item Links - Hover (duplicate styles below!)*/
.nfPure .nfItem:hover>.nfLink, .nfPure .nfItem:hover>*>.nfLink {
	/*Golf, Changed 09-20-2011*/
	/*Kapom, Change 10-06-2011*/
	/*
	background:url('../images/arrow1_down.gif') 93% 52% no-repeat, url('../images/head-bg-menu-hover.jpg') repeat;
	height:100%;
	cursor:pointer;
	text-decoration:none;
	font-weight:561;
	*/
}

.nfMain .nfParent .nfSubS .nfLink {background-image:none;}
.nfPure .nfLink:hover, .nfMain .nfJSHover {text-decoration:none;}

/*Item Links - Active*/
.nfMain .nfItem .nfJSActive {border-bottom-color:#568996;background-color:#568996;color:#fafafa;text-decoration:none;}

/*Item Links - Focus*/
.nfPure .nfLink:focus, .nfMain .nfItem .nfJSFocus {text-decoration:none;}

/*Item Links - Breadcrumbs*/
.nfMain .nfItem .nfJSBreadcrumb {}


/******[Sub Menus]******/

/*Sub Menu Styles*/
.nfMain .nfSubS {
	background-color:#eee;padding:20px;
} /* lt. blue: #e5ebf7 */

.nfMain .nfSubS {
	/*Golf, Changes 09-20-2011*/
	border:solid 1px #29688b;
	border-width:0px 0px 1px 1px;
	background-color:#FFFFFF;

	/*
	border:solid 1px #333;
	border-width:0px 0px 1px 1px;
	background-color:#eee;
	-moz-border-radius-bottomLeft:10px;
	-moz-border-radius-bottomRight:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	*/
}

/*Sub Menu Position Offsets - Level 2*/
.nfMain .nfSubS .nfSubC {margin:0px 0px 0px 0px;}
.rightItemSub {border-right: 1px solid #2d4a3a;}

/*Sub Menu Styles - Level 2*/
.nfMain .nfSubS .nfSubS {border-width:1px;}
.nfMain .nfSubS .nfSubS {
	-moz-border-radius-topRight:10px;
	-moz-border-radius-bottomLeft:10px;
	-moz-border-radius-bottomRight:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-top-right-radius:10px;
/*		behavior: url('http://www.funeralnet.com/assets/templates/main/PIE.htc'); */
}

/*Item Links*/
.nfMain .nfSubS .nfLink {padding:6px 40px 6px 5px;font-size:13px;color:#55556a;}
/*.nfMain .nfSubS .nfLink {border-style:solid;border-width:0px 0px 0px 0px;border-color:#999;padding:6px 40px 6px 5px;font-size:13px;color:#55556a;}*/

/*Item Links - Parent*/
.nfMain .nfSubS .nfParent .nfLink {background-image:url('../images/arrow1_right.gif');}
.nfMain .nfSubS .nfParent .nfSubS .nfLink {background-image:none;}

/*Item Links - Last Child (ignored by IE8 & down)*/
.nfMain .nfSubS .nfItem:last-child .nfLink {border-width:0px;}

/*Item Links - Hover (duplicate styles below!)*/
.nfMain .nfSubC .nfItem:hover>.nfLink {}
.nfMain .nfSubC .nfLink:hover, .nfMain .nfSubC .nfJSHover {}

/*Item Links - Active*/
.nfMain .nfSubS .nfItem .nfJSActive {background-color:#ccd0e3;color:#425fa7;text-decoration:underline;}

/*Item Links - Focus*/
.nfPure .nfSubS .nfLink:focus, .nfMain .nfSubS .nfItem .nfJSFocus {color:#03f;}

/*Item Links - Breadcrumbs*/
.nfMain .nfSubS .nfItem .nfJSBreadcrumb {}



/******[Custom Menu Classes and Styles]******/

.megaItemRef li { padding: 0px 5px 6px 0px; width: 100%; line-height: 15px;}

.custTitle {font-size:1em;margin:20px 0px 5px 0px;color:#55556a;font-weight:bold;}
.custTitleBoxed {font-size:.9em;margin:20px 0px 5px 0px;color:#55556a;padding:8px;border-style:solid;border-width:1px;background-color:#fff;border-color:#979cb6;-moz-border-radius:4px;-webkit-border-radius:4px;}
.custTitleTop {margin:5px 0px 5px 0px;}

.custMegaSub {width:434px;}
.custMegaItem {font-size:.9em;}

.megaContentLeft {position:absolute;width:33%;}
.megaContentMiddle {position:absolute;width:33%;left:161px;}
.megaContentRight {position:relative;width:33%;left:310px;}
.megaContentMiddle ul, .megaContentLeft ul, .megaContentRight ul {list-style-type:circle;margin:10px 0px 0px 24px;padding:0px;}

.megaTopTitle {
	width:98%;
/*	width: inherit; */
	font-size:13px;
	font-style:italic;
	color:#8B8E99;
	white-space:normal;
	margin-bottom:10px;
	padding:0px;
	border-style:solid;
	border-width:0px;
	border-color:#979cb6;
	background-color:#fff;
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
/*		behavior: url('http://www.funeralnet.com/assets/templates/main/PIE.htc'); */
}

/*Parent > Sub (Parent) Headding Text*/
.megaTitle {
	/*Oroginal*/
	/*color:#55556a;
	white-space:normal;*/

	/*golf, Changes 09-20-2011*/
	color:#ae4b1b;
	font-size:14px;
	font-family:Arial;
	font-weight:600;
	margin-bottom: 3px;
}


/*BEGIN: Menu core - moved from main site template layout stylesheet ! BDE 2011.08.31*/

.nfMain, .nfSubC, .nfSubS{
	list-style:none;
	margin:0px;
	padding:0px;
}
.nfMain{
	position:relative;
	z-index:1;
	width: 672px !important;
	margin: 0;
	padding: 0;
}
.nfMain .nfSubC{
	border-top: 1px solid #2D4A3A;
	visibility:hidden;
	position:absolute;
	top: 31px;
}
.nfMain .nfItem, .nfMain .nfLink{
	list-style:none;
	position:relative;
	display:inline-block;
	white-space: normal; /*2011-08-16*/
	margin:0px;
}
.nfMain:after{
/*	content: "."; */
	display:block;
	height:0px;
	clear:both;
	overflow:visible;
}
.nfPure .nfItem:hover, .nfPure .nfItem:hover>.nfSubC{
	z-index:1101;
	visibility:visible;
}
.nfPure .nfLink:focus{
	z-index:1102;
}
.nfMain .nfJSActiveItem{
	z-index:1101;
}
.nfMain .nfJSShowSub{
	z-index:1101;
	visibility:visible;
}
.nfMain .nfItem div.nfLink {
	cursor:default;
}
.nfMain .nfItem {
	float:left;
}
.nfMain .nfItem .nfItem {
	float:none;
}
.nfMain .nfItem .nfSubC {
/*	top:100%;
	left:0px; */
}
.nfMain .nfSubC .nfItem .nfSubC {
/*
	top:0px;
	left:100%;
	width:auto; */
}

#myMenu ul {
	border-radius: 0 0 10px 10px;
	list-style-type: none;
}

#myMenu .megaContent>ul{
	margin-left: 10px;
}

#myMenu a:link {
	text-decoration-color:#29688b !important;
	color:#29688b;
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}

#myMenu a, a:active, a:visited {
	text-decoration-color:#29688b !important;
	color:#29688b;
	font-family:Arial;
	font-weight:normal;
	/*font-size:12px;*/
	text-decoration:none;
}
#myMenu a:hover {
	text-decoration:none;
	text-decoration-color:#143445 !important;
	color:#143445;
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
}

/*END: Menu core*/

/* BEGIN: auro-menu nav */
#megaid1 {
	width: 631px;
}
#megaid2 {
	width: 631px;
	left: -224px;
}
#megaid3 {
	width: 631px;
	left: -448px;
}

.megaContent {
	display: inline-block;
	width: 33.3%;
	vertical-align: top;
	margin-bottom: 15px;
/* Hacks for IE 6/7's lack of support for 'display: inline-block;' - works, but won't validate, so need to possibly readdress using some of the suggestions in the comments on this article: http://blog.mozilla.com/webdev/2009/02/20/cross-browser-inline-block/ */
	zoom: 1;
	*display: inline;
/* http://www.dustindiaz.com/min-height-fast-hack/
	min-height: 50px;
	height: auto !important;
	height: 50px
*/
}

/* END: auro-menu nav*/